=== debian/control ===
Source: klickety
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               kdelibs5-dev (>= 4:4.10.0),
               libkdegames-dev (>= 4:4.10.0),
               pkg-kde-tools
Standards-Version: 3.9.3
Section: games
Homepage: http://www.kde.org

Package: klickety
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, kdegames-data (>= ${source:Upstream-Version})
Replaces: ksame (<< 4:4.6.80)
Breaks: ksame (<< 4:4.6.80)
Description: SameGame puzzle game
 Klickety is a puzzle game where the player removes groups of colored marbles to
 clear the board.
 .
 This package is part of the KDE games module.
