## klickety 4.12.4

=== debian/changelog ===
klickety (4:4.12.4-1) unstable; urgency=medium

  * Do not disable an empty test set.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:51 +0200

klickety (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 07 Nov 2013 14:27:54 +0100

klickety (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 15:29:05 +0200

klickety (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 16:21:57 +0200

klickety (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 10:55:05 +0200
