=== debian/control ===
Source: klickety
Section: games
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev (>= 4:4.14.1),
               libkdegames-dev (>= 4:4.14.1),
               pkg-kde-tools (>= 0.14)
Standards-Version: 3.9.5
Homepage: http://games.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/klickety
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/klickety
X-Vcs-Debian-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/klickety.git
X-Vcs-Debian-Git: git://anonscm.debian.org/pkg-kde/kde-sc/klickety.git

Package: klickety
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Replaces: ksame (<< 4:4.6)
Breaks: ksame (<< 4:4.6)
Recommends: khelpcenter4
Description: SameGame puzzle game
 Klickety is a puzzle game where the player removes groups of colored marbles to
 clear the board.
 .
 This package is part of the KDE games module.
