=== debian/control ===
Source: klickety
Section: games
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev,
               libkdegames-dev (>= 4:14.12.3),
               pkg-kde-tools (>= 0.14)
Standards-Version: 3.9.5
Homepage: http://games.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/klickety.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/klickety.git

Package: klickety
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Replaces: ksame (<< 4:4.6)
Breaks: ksame (<< 4:4.6)
Recommends: khelpcenter
Description: SameGame puzzle game
 Klickety is a puzzle game where the player removes groups of colored marbles to
 clear the board.
 .
 This package is part of the KDE games module.
