## klickety 15.12.3

=== debian/changelog ===
klickety (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:31:30 -0700

klickety (4:15.12.1-1ubuntu2) xenial; urgency=medium

  * No-change rebuild against libkf5kdegames7

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 13 Mar 2016 22:26:21 +0100

klickety (4:15.12.1-1ubuntu1) xenial; urgency=medium

  * Debian merge: No remaining changes. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:50:11 +0100

klickety (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:27 +0100

klickety (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release
  * Adding new build deps
  * Adding new files and fixing paths in install file

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 14:01:14 +0000

klickety (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 Feb 2015 15:39:54 +0100

klickety (4:14.11.95-0ubuntu1) vivid; urgency=medium

  * Initial release for KDE applications 14.12 series
   - Change maintainer to Debian/Kubuntu
   - Fix Watch file applications locations
   - Fix VCS for new kde-applications location
  * Debian merge, no remaining changes.

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 26 Nov 2014 02:00:11 +0000
