## klickety 16.08.1

=== debian/changelog ===
klickety (4:16.08.1-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (16.08.1)

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 00:09:46 +0200

klickety (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Remove menu file and friends
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 19:30:47 +0200
