=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libkf5dbusaddons-dev (>= 5.31.0~),
                libkf5doctools-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
-               libkf5kdegames-dev (>= 4:16.12.3~),
+               libkf5kdegames-dev (>= 4:17.04.3~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
                libkf5notifications-dev (>= 5.31.0~),
@@ -36,8 +36,8 @@
 Package: klickety
 Architecture: any
 Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
-Replaces: ksame (<< 4:4.6)
-Breaks: ksame (<< 4:4.6)
+Replaces: ksame (<< 4:4.6), ${kde-l10n:all}
+Breaks: ksame (<< 4:4.6), ${kde-l10n:all}
 Recommends: khelpcenter
 Description: SameGame puzzle game
  Klickety is a puzzle game where the player removes groups of colored marbles to
