## klickety 18.04.3

=== debian/changelog ===
klickety (4:18.04.3-0ubuntu2) cosmic; urgency=medium

  * Sync changes from debian unstable. Remaining changes:
    - debian/control: Kubuntu Vcs fields.
    - debian/rules: l10npkgs_firstversion_ok for Kubuntu l10n history.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 13 Sep 2018 14:11:05 +0100

klickety (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:18:31 +0100
