=== debian/control ===
--- 
+++ 
@@ -27,8 +27,8 @@
                qtbase5-dev (>= 5.7.0~),
 Standards-Version: 4.1.4
 Homepage: http://games.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/klickety
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/klickety.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/klickety
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/klickety
 
 Package: klickety
 Architecture: any
