## klickety 18.12.3

=== debian/changelog ===
klickety (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:29:52 +0000

klickety (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:17:09 +0000

klickety (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:11:41 +0000

klickety (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:50:01 +0000

klickety (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 27 Dec 2018 20:45:34 +0000
