## klickety 19.12.0

=== debian/changelog ===
klickety (4:19.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Add the configuration for the CI on salsa.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5
    - explicitly add gettext
  * Switch cmake parameter BIN_INSTALL_DIR to KDE_INSTALL_BINDIR, as the former
    is deprecated.
  * Drop the klickety man page, as it is obsolete, and not generally useful.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Drop the very old ksame breaks/replaces, the transition is very long done.

 -- Pino Toscano <pino@debian.org>  Sun, 05 Jan 2020 15:07:38 +0100
